<?xml version='1.0'?>

<reference anchor='RFC0091'>

<front>
<title>Proposed User-User Protocol</title>
<author initials='G.' surname='Mealy' fullname='George H. Mealy'>
<organization>Harvard University</organization></author>
<date month='December' day='27' year='1970' /></front>

<seriesInfo name='RFC' value='91' />
</reference>
